@charset "UTF-8";
#fea-handsfree-shoes {
  text-align: center;
  font-size: 24px;
}

#fea-handsfree-shoes p {
  line-height: 1.5em;
}

#fea-handsfree-shoes .large {
  color: #00aeba;
  font-size: 36px;
  display: inline-block;
  margin: 0 10px;
}

#fea-handsfree-shoes .u_line {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(0%, #fffc01));
  background: linear-gradient(transparent 60%, #fffc01 0%);
  display: inline-block;
  margin: 0 10px;
}

#fea-handsfree-shoes #intro {
  margin-top: 35px;
  background: url(../../../../img/usr/feature/fea-handsfree-shoes/arrow.png) no-repeat;
  background-position: center top;
  padding-top: 90px;
}
#fea-handsfree-shoes #intro div {
  border-top: medium double #36dde9;
  border-bottom: medium double #36dde9;
  padding: 20px 0;
  margin-bottom: 70px;
}

#fea-handsfree-shoes h2 {
  margin-top: 20px;
  background-color: transparent;
}

#fea-handsfree-shoes .item {
  border-bottom: 1px solid #36dde9;
  padding-bottom: 90px;
  margin-bottom: 90px;
}
#fea-handsfree-shoes .item .heading {
  margin-bottom: 30px;
}
#fea-handsfree-shoes .item h3 {
  font-size: 62px;
}
#fea-handsfree-shoes .item h4 {
  font-size: 26px;
}
#fea-handsfree-shoes .item img {
  vertical-align: bottom;
  margin: 0;
  padding: 0;
}
#fea-handsfree-shoes .item h5 {
  margin-top: 30px;
  font-size: 26px;
  line-height: 1.5em;
}
#fea-handsfree-shoes .item .value {
  margin-top: 10px;
  font-size: 44px;
}
#fea-handsfree-shoes .item .value span {
  font-size: 30px;
}
#fea-handsfree-shoes .item .detail {
  margin-top: 30px;
  font-size: 26px;
}
#fea-handsfree-shoes .item .detail a {
  text-decoration: none;
  color: #ffffff;
  background-color: #00aeba;
  padding: 15px 70px 15px 80px;
}

#fea-handsfree-shoes #pick_1 h3 {
  background: url(../../../../img/usr/feature/fea-handsfree-shoes/icn_1.png) no-repeat;
  background-position: center top;
  padding-top: 210px;
}

#fea-handsfree-shoes #pick_2 h3 {
  background: url(../../../../img/usr/feature/fea-handsfree-shoes/icn_2.png) no-repeat;
  background-position: center top;
  padding-top: 191px;
}

#fea-handsfree-shoes #pick_3 h3 {
  background: url(../../../../img/usr/feature/fea-handsfree-shoes/icn_3.png) no-repeat;
  background-position: center top;
  padding-top: 193px;
}

#fea-handsfree-shoes .items .items_2 div h3 {
  font-size: 30px;
}
#fea-handsfree-shoes .items .items_2 div h4 {
  font-size: 20px;
}
#fea-handsfree-shoes .items .items_2 div h5 {
  margin-top: 10px;
  font-size: 18px;
}
#fea-handsfree-shoes .items .items_2 div .value {
  margin-top: 10px;
  font-size: 30px;
}
#fea-handsfree-shoes .items .items_2 div .value span {
  font-size: 18px;
}
#fea-handsfree-shoes .items .items_2 div .detail {
  margin-top: 20px;
  font-size: 20px;
}
#fea-handsfree-shoes .items .items_2 div .detail a {
  text-decoration: none;
  color: #ffffff;
  background-color: #00aeba;
  padding: 10px 15px 10px 25px;
}

#fea-handsfree-shoes #others {
  background: url(../../../../img/usr/feature/fea-handsfree-shoes/icn_others.png) no-repeat;
  background-position: center top;
  padding-top: 191px;
}

@media screen and (min-width: 521px) { /* tablet&PC */
  #fea-handsfree-shoes .fix {
    background-color: #e8f1f2;
  }
  #fea-handsfree-shoes .fix:after {
    content: "";
    clear: both;
    display: block;
  }
  #fea-handsfree-shoes .fix .fleft {
    float: left;
    width: 50%;
  }
  #fea-handsfree-shoes .fix .fright {
    float: right;
    width: 50%;
  }
  #fea-handsfree-shoes .sp_display {
    display: none;
  }
}
@media screen and (min-width: 770px) { /* others-2列-1 */
  #fea-handsfree-shoes .items .items_2 {
    margin: 50px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  #fea-handsfree-shoes .items .items_2 div {
    margin-bottom: 50px;
    width: 452px;
  }
  #fea-handsfree-shoes .items .items_2 div img {
    width: 452px;
  }
  #fea-handsfree-shoes .pc_block {
    display: block;
  }
}
@media only screen and (min-width: 770px) and (max-width: 974px) { /* others-2列-2 */
  #fea-handsfree-shoes .items .items_2 div {
    width: 370px;
  }
  #fea-handsfree-shoes .items .items_2 div img {
    width: 370px;
  }
}
@media screen and (max-width: 769px) { /* others-1列 */
  #fea-handsfree-shoes .items .items_2 div {
    padding: 10px 0 50px;
    border-bottom: 1px dashed #36dde9;
  }
  #fea-handsfree-shoes .items .items_2 div:last-child {
    border: none;
  }
}
@media screen and (max-width: 520px) { /* SP */
  #fea-handsfree-shoes {
    font-size: 14px;
  }
  #fea-handsfree-shoes .large {
    font-size: 24px;
    margin: 0 5px;
  }
  #fea-handsfree-shoes .u_line {
    margin: 0 5px;
  }
  #fea-handsfree-shoes h1 {
    margin-bottom: 10px;
  }
  #fea-handsfree-shoes #intro {
    margin-top: 18px;
    background-size: 50px;
    padding-top: 56px;
  }
  #fea-handsfree-shoes #intro div {
    padding: 10px 0;
    margin-bottom: 35px;
  }
  #fea-handsfree-shoes h2 {
    margin-top: 10px;
  }
  #fea-handsfree-shoes .item {
    padding-bottom: 45px;
    margin-bottom: 45px;
  }
  #fea-handsfree-shoes .item .heading {
    margin-bottom: 10px;
  }
  #fea-handsfree-shoes .item h3 {
    font-size: 30px;
    padding-top: 110px;
    line-height: 1.3em;
    margin-bottom: 10px;
  }
  #fea-handsfree-shoes .item h4 {
    font-size: 13px;
    line-height: 1.5em;
  }
  #fea-handsfree-shoes .item h5 {
    margin-top: 10px;
    font-size: 13px;
  }
  #fea-handsfree-shoes .item .value {
    margin-top: 5px;
    font-size: 22px;
  }
  #fea-handsfree-shoes .item .value span {
    font-size: 16px;
  }
  #fea-handsfree-shoes .item .detail {
    margin-top: 10px;
    font-size: 14px;
  }
  #fea-handsfree-shoes .item .detail a {
    padding: 10px 40px 10px 50px;
  }
  #fea-handsfree-shoes #pick_1 h3 {
    background-size: 100px;
    padding-top: 115px;
  }
  #fea-handsfree-shoes #pick_2 h3 {
    background-size: 100px;
    padding-top: 120px;
  }
  #fea-handsfree-shoes #pick_3 h3 {
    background-size: 100px;
    padding-top: 97px;
  }
  #fea-handsfree-shoes .items .items_2 div h3 {
    font-size: 18px;
  }
  #fea-handsfree-shoes .items .items_2 div h4 {
    font-size: 14px;
  }
  #fea-handsfree-shoes .items .items_2 div h5 {
    font-size: 14px;
  }
  #fea-handsfree-shoes .items .items_2 div .value {
    margin-top: 10px;
    font-size: 16px;
  }
  #fea-handsfree-shoes .items .items_2 div .value span {
    font-size: 14px;
  }
  #fea-handsfree-shoes .items .items_2 div .detail {
    margin-top: 10px;
    font-size: 14px;
  }
  #fea-handsfree-shoes .items .items_2 div .detail a {
    padding: 10px 15px 10px 25px;
  }
  #fea-handsfree-shoes #others {
    background-size: 100px;
    padding-top: 120px;
  }
  #fea-handsfree-shoes .sp_block {
    display: block;
  }
  #fea-handsfree-shoes .pc_display {
    display: none;
  }
}